Vulnerability CVE-2009-4943


Published: 2010-07-22   Modified: 2012-02-13

Description:
index.php in AdPeeps 8.5d1 allows remote attackers to obtain sensitive information via (1) a view_adrates action with an invalid uid parameter, which reveals the installation path in an error message; or (2) an adminlogin action with a crafted uid parameter, which reveals the version number.

See advisories in our WLB2 database:
Topic
Author
Date
High
AdPeeps 8.5d1 - XSS and HTML Injection Vulnerabilities
MaXe
22.07.2010

Type:

CWE-200

(Information Exposure)

Vendor: Impactsoftcompany
Product: Adpeeps 
Version: 8.5;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://forum.intern0t.net/exploits-vulnerabilities-pocs/1049-intern0t-adpeeps-8-5d1-cross-site-scripting-html-injection-vulnerabilities.html
http://www.securityfocus.com/archive/1/503855/100/0/threaded
http://www.securityfocus.com/archive/1/503911/100/0/threaded
https://exchange.xforce.ibmcloud.com/vulnerabilities/50822

Copyright 2019, cxsecurity.com

 

Back to Top